## tools-trace-clojure 0.7.9

=== debian/changelog ===
tools-trace-clojure (0.7.9-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Andreas Tille ]
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * d/rules: check DEB_BUILD_OPTIONS against nocheck
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2025 22:47:04 +0100

tools-trace-clojure (0.7.9-1) unstable; urgency=medium

  * Initial release (Closes: #855756)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 20 Mar 2017 15:14:16 +0200
