=== debian/control ===
Source: tools-trace-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-repo-helper,
               clojure,
               libtext-markdown-perl | markdown,
               default-jdk-headless
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/clojure-team/tools-trace-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/tools-trace-clojure.git
Homepage: https://github.com/clojure/tools.trace

Package: libtools-trace-clojure
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure tracing facility in Clojure
 A Clojure trace tool. Defines tracing macros/fns to help you see what your
 code is doing. Formerly known as clojure.contrib.trace.
